const system=require("../../../system");
const Dao=require("../../dao.base");
class LaunchtypeDao extends Dao{
  constructor(){
    super(Dao.getModelName(LaunchtypeDao));
  }
}
module.exports=LaunchtypeDao;
